Subject: Re: alpha-beta

From: Jonathan Roy <[email-masked]>
Date: Tue, 4 May 1993 12:31:17 -0700

Yeah, I've mailed them a few times. They are working on a larger COnnect-4
varient, and Kalah I think... I'd probably try to apply BPIP towards
Abalone or something like that... :)

I'm also interested in doing some research into using graphs for future
moves instead of trees. Just have to decide what to spend my time on this
summer :) (I've already start work on some of the CG software I want
to write... Sigh.)

Not enough hours in the day. :)

Is there any standard for Abablone programs to play each other yet? 
Is anyone still interested in making one? (I remember the discussion from
way back..)

See ya.

  F F  Jonathan Roy, of the Free Access Foundation        Email: [email-masked]
   A   Mail [email-masked] for information, or FTP to halcyon.com:  /pub/faf/
  F F  Vorlons, of the Galactic Bloodshed Development Team      GEnie: J.ROY18
 "Everything that has transpired has done so according to my design." - _RotJ_